Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Web actualizada, me pide borrado de ficheros  (Read 2125 times)

0 Members and 1 Guest are viewing this topic.

KchoPrro

  • Coppermine frequent poster
  • ***
  • Country: es
  • Offline Offline
  • Gender: Male
  • Posts: 205
    • Adolfo Ventas - Naturaleza Andaluza
Web actualizada, me pide borrado de ficheros
« on: August 24, 2011, 05:01:44 pm »

Bueno, por fin llegó el día en que he podido actualizarme a la Vs. 1.5.14 (stable). Ha sido un poco complejo pero siguiendo los pasos que se indican se realiza con éxito (eso sí, es interesante advertir que es preferible no dejar la web a actualizar en el modo desactivado ya que luego no te reconoce y no puedes ejecutar el update.php, por fortuna, de nuevo siguiendo las indicaciones, modifiqué el archivo y lo resubí para poder ejecutarlo y luego dejarlo todo como estaba).

Al revisar los posibles errores, la web me indica que debo eliminar por seguridad una serie de archivos (pensé que esto lo hacía ella). Adjunto captura.

Qué hago??, los elimino???
Logged

jmatute

  • Moderator
  • Coppermine frequent poster
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 453
Re: Web actualizada, me pide borrado de ficheros
« Reply #1 on: August 24, 2011, 10:55:34 pm »

Hola,

La actualización no borra nada. Hazte una copia de seguridad y borralos después, y todo debería funcionar igual.
Logged

KchoPrro

  • Coppermine frequent poster
  • ***
  • Country: es
  • Offline Offline
  • Gender: Male
  • Posts: 205
    • Adolfo Ventas - Naturaleza Andaluza
Re: Web actualizada, me pide borrado de ficheros
« Reply #2 on: August 24, 2011, 11:07:08 pm »

Hecho, todo funciona perfectamente, de hecho he usado de paso el anycontent que traía la nueva versió porque de la anterior no estaba usando nada, ya no me sale el mensaje que aparecía. Lo único el de function.inc que dice que lo he modificado pero entiendo que es CPG, así que tampoco me preocupa.

Es genial esto de hacer la revisión, te lo canta todo!.

Además, me instalé CPG con las mismas opciones en otro hosting desde cero y ahora las tengo igual las dos, una vez borré todos esos arhivos de seguridad (en la otra no hizo falta, supongo que serían archivos de la versión anterior 1.1.27)

Lo dicho gracias

KchoPrro
PD. Tema resuelto!
Logged
Pages: [1]   Go Up
 

Page created in 0.014 seconds with 18 queries.